dataModelsUsingProperty:
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
  OnStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OnStreetParking](OnStreetParking)'
  ParkingGroup: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/ParkingGroup](ParkingGroup)'
description: 'This attribute captures what permit(s) might be needed to park at this
  site. Semantics is that at least _one of_ these permits is needed to park. When
  a permit is composed by more than one item (and) they can be combined with a '',''.
  For instance ''residentPermit,disabledPermit'' stays that both, at the same time,
  a resident and a disabled permit are needed to park. If the list is empty no permit
  is needed. Allowed values: The following, defined by the _PermitTypeEnum_ enumeration
  of DATEX II version 2.3. Enum:''employeePermit, fairPermit, governmentPermit, noPermitNeeded,
  residentPermit, specificIdentifiedVehiclePermit, studentPermit, visitorPermit''.
  Or any other application-specific'
model:
- http://schema.org/Text
property: requiredPermit
type: array
typeNGSI:
- Property
